Subject: [lojban] Re: za'ure'u ?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 25 Mar 2003 14:16:09 -0800

On Tue, Mar 25, 2003 at 04:20:55PM -0600, Jordan DeLong wrote:
> On Tue, Mar 25, 2003 at 01:39:59PM -0800, Robin Lee Powell wrote:
> > Is the usage of "za'ure'u" for "the next time" considered Standard
> > Lojban at this point?
> 
> No.
> 
> It could refer to the 10th time also. Or the time after this one. Or
> the 2nd time, which happened to come before this time, which is the
> 5th time.

OK. So, za'u is "greater than the current value by n", right?

If the n defaulted to 1, would that help?

If not, is there another way to do this?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi